
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HeFeiMI", "HeFeiMI.csproj", "{E9B4D618-13F0-4864-9C4C-28B8A6532653}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E9B4D618-13F0-4864-9C4C-28B8A6532653}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9B4D618-13F0-4864-9C4C-28B8A6532653}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9B4D618-13F0-4864-9C4C-28B8A6532653}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9B4D618-13F0-4864-9C4C-28B8A6532653}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8354F792-CB93-4CFA-9399-5ED29741F965}
	EndGlobalSection
EndGlobal
